/* Common Elements -------------------------------------- */

body,p,ul,dl,h1,h2,h3,h4,h5,h6,h7{
margin: 0px;
padding: 0px;
}

body{
color: #000;
text-align: center;
}

img{
vertical-align: bottom;
border: 0px;
}

ul{
list-style-type: none;
}

/* Common Classes --------------------------------------- */

.txt-right{
text-align: right;
}

.img-middle img{
vertical-align: middle;
}


/* Escape Error in Floating Block ----------------------- */

.esc:after{
content: " ";
display: block;
visibility: hidden;
clear: both;
/* height: 0.1px;
font-size: 0.1em;
line-height: 0px; */
}
* html .esc { display: inline-block; }
/* no ie mac \*/
* html .esc { height: 1%; }
.esc { display: block; }
/* */


/* Layout ----------------------------------------------- */

#container{
/* width: 1186px;
margin: 0px auto;
 */
background: url(../images/bg_contents_head_jp.jpg) no-repeat 50% 0px;
}


/* Header ----------------------------------------------- */

#header{
width: 904px;
_width: 908px;
padding:0px 0px 0px 4px;
height: 84px;
margin: 0px auto;
text-align: left;
}

#header-header,
#header li{
float: left;
}

#header-header{
padding-top: 26px;
width: 745px;
}


/* Footer ----------------------------------------------- */

#footer-container{
padding-bottom: 15px;
}

#footer{
width: 900px;
margin: 0px auto;
color: #fff;
font-size: 12px;
line-height: 1.7;
text-align: left;
}

#footer h2,
#footer-content1,
#footer-content2{
float: left;
}

#footer h2{
width: 309px;
padding-top: 11px;
}

#footer-content1{
width: 308px;
/* height: 156px; */
 margin-top: 27px;
padding-left: 9px;
padding-bottom: 20px;
}

#footer-content2{
width: 263px;
/* height: 156px; */
margin-top: 27px;
padding-left: 9px;
padding-bottom: 20px;
}

#footer-content1 h3,
#footer-content2 h3{
height: 28px;
}

.footer-body1{
height: 114px;
/* border: 1px solid #ff0000; */
line-height: 140%;
}

.footer-lnk{
background: url(../images/arrow_footer.gif) no-repeat 7px 50%;
padding-left: 20px;
line-height: 1.125;
}

.footer-lnk a{
color: #000;
}

.footer-lnk a:hover{
text-decoration: none;
}

#copyright-container{
padding: 7px 0px 6px 0px;
}


#copyright{
width: 900px;
margin: 0px auto;
text-align: right;
font-size: 10px; 
}

/* 20110726追加 ---------------------------------------------- */
.extxt{
text-align: right;
}
